Home : Products : Gossamer Forum : Discussion :

Products: Gossamer Forum: Discussion: Re: [backdream] Perl 5.8 released! Can this forum add support of Mod_perl-2?: Edit Log

Here is the list of edits for this post
Re: [backdream] Perl 5.8 released! Can this forum add support of Mod_perl-2?
mod_perl 2 still has a long way to go to stable - the mod_perl prefork code, which is similar to the way that mod_perl 1 works, is listed as beta, but the threaded mode is still listed as alpha. I highly doubt we'll see anything this year, and probably not until the middle of next year. Of course, I'm not connected with the project at all, I'm only judging this based on the speed progress has been made with it thus far.

I've got mod_perl 1 built using Perl 5.8.0 on my system, and it works perfectly well. As for mod_perl 2, as soon as it is released (currently, it won't even compile on my system, much less run) we'll update our products as necessary to support it.

Jason Rhinelander
Gossamer Threads
jason@gossamer-threads.com

Last edited by:

Jagerman: Aug 15, 2002, 12:02 PM

Edit Log: